From: "Deepangi Pandit" <[email-masked]>
Date: Mon, 17 Jun 2002 14:06:23 -0400

Hello:
After going through Archives of CCL ,I feel you all can help me. I have just 
started using AutoDock 3.0 and I am starting with HIV gp120 and small 
molecule for docking. Please suggest me sources, references in which basics 
and applications of AutoDock with reference to HIV gp120 or protein and 
small ligand is discussed.

Thank you very much,

Deepangi

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com